
Quantification tool - Bug #922

Improve messages when medicines expire between two forecastings

09/25/2013 11:13 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 09/25/2013

Priority: Normal Due date: 09/27/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Messages must be more specific, as follow.

For stock on hand change attached message to "Expiration date of stock on hand cannot be before the reference date: (name of

medicine)"

For stock on order change attached message to "Expiration date of stock on order cannot be before the reference date: (name of

medicine)"

History

#1 - 09/26/2013 09:18 AM - Oleksii Kurasov

- Due date set to 09/27/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 09/26/2013 05:39 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

For Stock on hand is okay.

For Stock on order, system is checking first the expiration date. After user changes the expiration date and press save button, the system checks for

the expected delivering date. It should be better if the system check first for the expected delivering date (the mandatory field) and then checks for the

expiration date.

#3 - 09/27/2013 06:57 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Gustavo, please, explain what do you mean:

After user changes the expiration date and press save button, the system checks for the expected delivering date. It should be better if the system

check first for the expected delivering date (the mandatory field) and then checks for the expiration date.

#4 - 09/27/2013 11:42 AM - Oleksii Kurasov

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

#5 - 09/27/2013 12:23 PM - Oleksii Kurasov

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos
#6 - 09/27/2013 02:55 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Stock on hand message.JPG 29.4 KB 09/25/2013 Luis Gustavo do Valle Bastos

Stock on order message.JPG 29.3 KB 09/25/2013 Luis Gustavo do Valle Bastos
